@charset "UTF-8";
/* CSS Document */

body {
	background-color:#000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#000;
	font-family:'HelveticaNeue-Light', Arial, Helvetica, sans-serif;
	font-size:17px;
}

a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: underline;
	color: #000;
}

h2 {
	font-family:'HelveticaNeue-Light', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight:100;
}
#wrapper {
	width:1020px;
	height:1020px;
	background-image:url(../images/background.jpg);
	margin:0 auto;
}

#wrapperProducts {
	width:1020px;
	height:1020px;
	/*background-color:#a0a0a0;*/
	background-color:#CECECE;
	margin:0 auto;
}

#logo {
	position:relative;
	top: 35px;
	left:30px;
	width: 245px;
	height:245px;
	float:left;
}

#facebook {
	position:relative;
	top: 295px;
	left:30px;
	width: 145px;
	height:145px;
	float:left;
}

#copytext {
	position:relative;
	left: 75px;
	top: 140px;
	width:310px;
	float:left;
	padding:10px 20px;
	
	/*background-image:url(../images/link-background.png);*/
}

#copytextProducts {
	position:relative;
	left: 75px;
	top: 140px;
	width:650px;
	float:left;
}

#footer {
	margin: 0 auto;
	background-color:#CECECE;
	position:relative;
	top: -29px;
	width: 1020px;
	font-size: 11px;
	padding: 8px 0px;
	color:#FFF;
}

#footer  a:link {
	color: #FFF;
	text-decoration: underline;
}
#footer  a:visited {
	text-decoration: underline;
	color: #FFF;
}
#footer  a:hover {
	text-decoration: none;
	color: #FFF;
}
#footer  a:active {
	text-decoration: underline;
	color: #FFF;
}


/*************************************************
NAVIGATION
**************************************************/

.nav {
	margin:20px 0px 0px 0px;
	padding:0;
}

.nav li {
	padding:0;
	list-style-type:none;
	/*float:left; horizontal navigation*/
	text-align:right;
}

.nav li a {
	border:0;
	display:block;
	text-decoration:none;
	margin-bottom:3px; /* space between each link */
	width:217px;
	padding:11px;
	color:#000;

}

.nav li a:hover {
	border:0;
	display:block;
	text-decoration:none;
	margin-bottom:3px; /* space between each link */
	width:217px;
	padding:11px;
	background-image:url(../images/link-background.png);
}


a.active {
	border:0;
	display:block;
	text-decoration:none;
	margin-bottom:3px; /* space between each link */
	width:217px;
	padding:11px;
	background-image:url(../images/link-background.png);
}

a.active hover {
	border:0;
	display:block;
	text-decoration:none;
	margin-bottom:3px; /* space between each link */
	width:217px;
	padding:11px;
	background-image:url(../images/link-background.png);
}


/*************************************************
PRODUCTS PAGE
**************************************************/

#slideshow {
	width:341px; 
	float:left;
}

#productText {
	float:right;
	width:275px;
	padding-left:20px;

}


.imageSpacing {
	padding-bottom:10px;
}
